/*
 Theme Name:   vulcan
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Seventeen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  vulcan
*/

#vulcan-nav { z-index: 99 !important; }

#mini-logo {

  opacity: 0;
  transition: all .3s ease;
  margin-right: 9px;

}

.is-sticky #mini-logo { opacity: 1; }
